Bug 662463 - Document "how to ensure that data is securely written to disk" in Storage Admin Guide
Summary: Document "how to ensure that data is securely written to disk" in Storage Adm...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Deadline: 2011-06-30
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Storage_Admin_Guide
Version: 6.2
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Jacquelynn East
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-12 19:29 UTC by Jeremy Eder
Modified: 2015-07-26 22:09 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-07-08 13:15:01 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 7 Jeff Moyer 2011-05-23 14:51:38 UTC
That should be plenty of time, thanks!

Comment 15 RHEL Program Management 2011-07-08 13:15:01 UTC
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.